/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.ui.contentassist;


/**
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#content-assist
 * on how to customize the content assistant.
 */
public class QuizDSLProposalProvider extends AbstractQuizDSLProposalProvider {
}
